@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 16px;
}
header {
  margin-bottom: 0px;
}
footer {
  padding-top: 5px;
  text-align: center;
  background-color: #FCFDF7;
  border-top: 5px solid #7C5D48;
}
header nav ul {
  display: flex;
  width: 100%;
  background-color: #EFECDF;
  font-size: 1.3rem;
  color: #DF5656;
  list-style-type: none;
}
header nav ul li {
  width: 25%;
  display: inline-block;
  text-align: center;
  height: 60px;
  border: 1px solid #fff;
}
header nav ul li a {
  text-decoration: none;
  line-height: 60px;
  color: #660000;
  font-weight: bold;
  display: block;
}
header nav ul li a:hover {
  background-color: #7C5D48;
  color: #FFFFFF;
  height: 60px;
  border-radius: 3px;
}
footer nav ul {
  display: flex;
  list-style-type: none;
  text-align: center;
  justify-content: center;
  padding-top: 15px;
  padding-bottom: 15px;
}
footer nav ul li {
  border-left: 1px solid #7C5D48;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 0px;
  display: inline-block;
}
footer nav ul li a {
  text-decoration: none;
  font-weight: bold;
  color: #7C5D48;
}
footer nav ul li a:hover {
  font-weight: bold;
  color: #EFECDF;
  margin-top: 0px;
}
footer p {
  background-color: #7C5D48;
  color: #FFFFFF;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
footer nav ul li:first-child {
  border: none;
}
.innerWrap {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
main {
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}
section {
  margin-bottom: 40px;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
img {
  height: auto;
}
h1 {
  width: 350px;
  margin-top: 10px;
}
h2 {
    color: #660000;
    font-weight: bold;
    font-size: 28px;
    justify-content: space-around;
    border-left: 8px solid #660000;
    margin-top: 10px;
    padding-left: 12px;
    margin-bottom: 30px;
    padding-top: 3px;
    letter-spacing: 0.05em;
}
.main-img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-bottom: 40px;
}
.layoutwrap {
  justify-content: space-between;
  display: flex;
  align-items: flex-start;
}
.icon-img {
  width: 38px;
}
.icon-img2 {
    width: 40px;
}
.area-nav ul {
  display: flex;
  list-style-type: none;
  justify-content: center;
  margin-bottom: 20px;
  margin-top: 0px;
}
.area-nav ul li {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
  display: inline-block;
  font-weight: bold;
  font-size: 1.1em;
}
.area-nav ul li a:hover {
  opacity: 0.6;
}
.ad-box01 {}
.ad-box02 {
  width: 100%;
}
.text-red {
  color: #DF5656;
  font-weight: bold;
}
.table4 {
  width: 100%;
  border: 1px solid #999999;
  border-collapse: collapse;
}
.table4 th {
    text-align: center;
    background-color: #58A985;
    padding: 0.5em;
    color: #FFFFFF;
}
.table4 td {
  border-right: 1px solid #999999;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 10px;
  padding-bottom: 0px;
  border-bottom: 1px solid #999999;
}
.table4 tr > td:nth-child(1) {
  width: 15%;
  text-align: center;
}
.table4 tr > td:nth-child(2) {
  width: 15%;
  text-align: center;
}
.table5 {
  width: 100%;
  border: 1px solid #999999;
  border-collapse: collapse;
}
.table5 th {
    background-color: #58A985;
    color: #FFFFFF;
    text-align: left;
    font-size: 1.1em;
    padding-right: 0.8em;
    padding-left: 0.8em;
    letter-spacing: 0.05em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}
.table5 td {
    border-right: 1px solid #999999;
    padding: 0.4em;
    border-bottom: 1px solid #999999;
}
.table5 td:nth-child(1) {
    width: 40%;
    text-align: left;
}
.table5 td:nth-child(2) {
    width: 60%;
}
.img-flex {
  display: flex;
  gap: 6px;
}
.box-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 20px;
  justify-content: center;
}
.box1 {
  margin: 10px;
  border: 1px solid #7C5D48;
  padding: 5px 10px;
  border-radius: 5px;
}
.box1 a {
  text-decoration: none;
  font-size: 1.1em;
}
.box1 a:hover {
  color: #FFFFFF;
}
.box1:hover {
  background-color: #7C5D48;
  color: #FFFFFF;
}
.box2 {
  margin: 10px;
  padding: 5px;
  border: 1px solid #7C5D48;
  background: #7C5D48;
  border-radius: 5px;
}
.box2 a {
  text-decoration: none;
  color: #FFFFFF;
}
@media screen and (max-width:640px) {
  header {
    width: 100%;
  }
  footer {
    width: 100%;
  }
  section {
    width: 100%;
  }
  .layoutwrap aside {
    width: 100%;
  }
  .layoutwrap {
    display: block;
  }
  .innerWrap {
    width: 100%;
  }
  .bnr {
    width: 45%;
    padding-left: 10px;
  }
  img {
    width: 100%;
  }
  header img {
    width: 70%;
    padding-left: 10px;
  }
  footer img {
    width: 50%;
  }
  header nav ul {
    font-size: 18px;
    flex-wrap: wrap;
  }
  header nav ul li {
    width: 50%;
  }
  footer nav ul {
    display: block
  }
  footer nav ul li {
    margin-bottom: 15px;
  }
  header p {
    padding: 0px 10px;
  }
  h2 {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .icon-img {
    width: 30px;
    height: auto;
  }
  .icon-img2 {
    width: 35px;
    height: auto;
  }
  .area-nav ul {
    flex-wrap: wrap;
  }
  .area-nav ul li {
    width: 100%;
    padding: 10px;
    border: 1px solid #CCCCCC;
    font-size: 16px;
  }
  .table4 {
    width: 100%;
  }
  .table4 th {
    padding: 5px;
    font-size: 14px;
  }
  .table4 td {
    font-size: 16px;
    padding: 5px;
  }
	.table4 tr > td:nth-child(2) {
  width: 18%;
  text-align: center;
}

  .box1 {
    margin: 5px;
  }
  .box1 a {
    font-size: 16px;
  }
}
